@charset "utf-8";
/* CSS Document */
.1st-row {
	width: 100%;
	float: left;
}
body {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #000;
	margin: 0;
}
ul, li, p, h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}
li {
	list-style-type: none;
}
a:hover, a:active, a:focus, *:focus {
	outline: 0;
}
#Main-Container, .container, #Top-container, #Home-banner, #Text-main, #What-container, #Services-container, #Client-container, #Map-container, #Footer-contact, #Footer-container, #Bread-crumb {
	width: 100%;
	float: left;
}
.top-container, .text-main, .what-container, .footer-contact, .footer-container, .bread-crumb {
	width: 1170px;
	margin: 0 auto;
}
.logo {
	width: 22%;
	float: left;
	margin: 10px 0px 5px 0px;
}
.logo-right {
	width: 78%;
	float: left;
}
.main-menu {
	width: 730px;
	float: right;
	clear: right;
	margin-top: 18px;
}
.search-box {
	width: 150px;
	float: left;
	margin-top: 10px;
}
.social {
	width: 48px;
	float: right;
	margin-top: 15px;
}
.top {
	width: 320px;
	float: right;
}
.top span {
	float: left;
	margin-top: 16px;
	margin-right: 10px;
}
.search-box input {
	padding: 6px 5px;
	width: 150px;
	float: right;
}
.search-box label {
	display: none;
}
.main-menu li a, .main-menu li .separator {
	color: #000;
	font-size: 16px;
	padding: 7px 25px;
}
.main-menu a:hover, .main-menu .active a {
/*	color: #ec008c;*/
}
#Home-Page .content {
	text-align: center;
}
#Home-Page .content h1, #What-container h1 {
	text-transform: uppercase;
	font-size: 32px;
	font-weight: 500;
	margin-bottom: 10px;
}
#What-container h1 {
	width: 325px;
	margin: 0 auto;
	margin-bottom: 20px;
	background: rgba(0, 0, 0, 0.42);
}
#What-container .wht-stand div {
	background: #fff;
	width: 19%;
	float: left;
	margin-right: .9%;
	border: 1px solid #f4f4f4;
	padding: 30px 0px;
	height: 205px;
}
#What-container .wht-stand div h2 {
	text-transform: uppercase;
	padding: 15px 0 10px 0;
}
#What-container .wht-stand {
	width: 100%;
	float: left;
}
#Text-main {
	background: #fff;
	padding: 50px 0px 60px 0px;
}
#Text-main p, #What-container p, #Services-container p {
	font-family: 'Montserrat', sans-serif;
	padding-bottom: 15px;
}
#Text-main p.more a {
	color: #444;
	border: 1px solid #000;
	padding: 4px 15px 5px 15px;
}
#Text-main p.more a:hover {
	color: #ec008c;
	border: 1px solid #ec008c;
}
#Text-main p.more {
	font-family: 'PT Sans', sans-serif;
	margin-top: 10px;
}
#What-container {
	background: url('http://webtreebahrain.com/manama-printing/images/Back1.jpg')no-repeat;
	text-align: center;
	color: #222;
	background-attachment: fixed;
	background-size: cover;
}
#What-container p.more {
	margin-top: 20px;
	font-family: 'PT Sans', sans-serif;
	background: none;
}
#What-container p.more a {
	color: #fff;
	background: #000;
	padding: 8px 18px;
}
#What-container p.more a:hover {
	color: #000;
	background: #ffde00;
}
.footer-menu {
	width: 500px;
	float: right;
}
.footer-menu li {
	float: left;
	padding: 0px 10px;
}
.footer-menu li a {
	color: #fff;
}
.footer-menu li a:hover, .website a {
	color: #009849;
}
.website {
	width: 600px;
	float: left;
}
#Footer-container {
	padding: 30px 0px;
	background: #f4f4f4;
	color: #555;
	font-size: 13px;
}
#Footer-contact {
	background: url('../images/footer-bg.jpg')no-repeat;
	color: #fff;
	text-align: center;
	padding: 30px 0px;
	background-attachment: fixed;
}
#Footer-contact h1 {
	text-transform: uppercase;
	border-bottom: 3px solid rgb(0, 152, 73);
	width: 185px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#Footer-contact .left {
	width: 50%;
	float: left;
	margin-top: 15px;
}
#Footer-contact .right {
	width: 50%;
	float: right;
	margin-top: 20px;
	text-align: left;
}
#Footer-contact .left .foot1 {
	width: 45%;
	float: left;
	margin-top: 25px;
}
#scrollToTop, #scrollToTop:hover {
	background: none;
}
.ser1 {
	width: 33.3%;
	float: left;
	line-height: 0;
}
.ser1 img {
	width: 100%;
}
.ser2 {
	padding: 42px 30px;
	width: 28.8%;
	text-align: center;
	line-height: 1.5;
	position: relative;
	height: 221px;
}
.ser2 h1 {
	margin-bottom: 30px;
	margin-top: 30px;
	text-transform: uppercase;
	color: #2e3192;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: 2px;
}
.ser2 p.more {
	margin-top: 33px;
}
.ser2 p.more a {
	padding: 6px 15px 7px 15px;
	color: #fff;
	background: #2e3192;
}
.ser2 p.more a:hover {
	background: #2e3192;
}
/**contact**/

.right .visform input, .right .visform select, .right .visform textarea {
	border: 1px solid #fff;
	padding: 7px 10px;
	border-radius: 7px;
}
.right fieldset {
	border: none;
}
.right .visCSSinput, .editor {
	width: 95%;
}
textarea {
	height: 65px;
}
.right .vis_mandatory {
	display: none;
}
.right .visform input.error, .right .visform textarea.error, .right .visform select.error {
	color: #fff;
}
.right #field37 {
	color: #fff;
	cursor: pointer;
	background: rgb(0, 152, 73);
	border: none;
}
.right #field37:hover {
	background: #ec008c;
}
.right .visBtnCon {
	text-align: right !important;
}
.contact {
	width: 50%;
	float: left;
}
.contact-form {
	width: 50%;
	float: right;
}
.contact-form label, .errorcontainer {
	display: none !important;
}
.contact-form .visform input, .contact-form .visform select, .contact-form .visform textarea {
	border: 1px solid #ddd;
	padding: 7px 10px;
	border-radius: 7px;
}
.contact-form fieldset {
	width: 100%;
	border: 1px solid #ddd;
	border-radius: 7px;
	padding: 12px;
}
.contact-form .visCSSinput, .contact-form .editor {
	width: 97%;
}
.contact-form #field43, .contact-form #field44 {
	padding: 7px 15px;
	cursor: pointer;
	background: #009849;
	color: #fff;
	border: none;
}
.contact-form #field43:hover, .contact-form #field44:hover {
	background: #ec008c;
}
/**contact**/

#Client-container {
	background: #f7f7f7;
	padding: 30px 0px;
}
#Top-container {
	background: #f4f4f4;
}
.foot1 p.art {
	background: rgba(0, 0, 0, 0.5);
	padding: 3px 0px;
	width: 235px;
	margin: 0 auto;
}
#Bread-crumb .container {
	width: auto;
	background: rgba(0, 0, 0, 0.55);
	padding: 10px 20px;
	color: #fff;
	float: right;
}
#Bread-crumb {
	margin-top: -41px;
	z-index: 1;
	position: relative;
}
#Bread-crumb li {
	float: left;
}
#Bread-crumb li a {
	color: #fff;
}
#Home-Page #Home-banner {
	line-height: 0;
	height: 560px;
}
.camera_wrap img {
	height: 560px !important;
	margin-top: 0 !important;
}
#Bread-crumb img {
	margin-right: 5px;
}
.main-menu li.item101.active a, .main-menu li.item101 a:hover {
	background: #3e419a;
	transition: all .5s;
	color: #fff;
}
.main-menu li.item213.active .separator, .main-menu li.item213 .separator:hover, .main-menu li.item213.active a, .main-menu li.item213 a:hover, .main-menu .item213.active .floatck a:hover {
	background: #ec008c;
	transition: all .5s;
	color: #fff;
}
.main-menu li.item217.active a, .main-menu li.item217 a:hover, .main-menu .item217.active .floatck a:hover {
	background: #ffde00;
	transition: all .5s;
	color: #fff;
}
.main-menu li.item216.active a, .main-menu li.item216 a:hover {
	background: #ed1d24;
	transition: all .5s;
	color: #fff;
}
.main-menu li.item215.active a, .main-menu li.item215 a:hover {
	background: #00a651;
	transition: all .5s;
	color: #fff;
}
.main-menu li.item214.active a, .main-menu li.item214 a:hover {
	background: #00a4e1;
	transition: all .5s;
	color: #fff;
}
.f-row, .snd-row, .trd-row {
	width: 100%;
	float: left;
}
.dot-bg {
	background: url('../images/bg-img-lines.png') repeat;
	background: rgba(0, 0, 0, 0.57);
	width: 100%;
	float: left;
	padding: 85px 0;
}
#What-container .wht-stand div i {
	font-size: 64px;
}
#What-container .wht-stand div.box5 {
	margin-right: 0px;
}
.maxidrop-main, .main-menu li.active .floatck a {
	background: rgba(51, 51, 51, 0.7);
}
.item217 .maxidrop-main {
	width: 225px !important;
}
.maxidrop-main li a {
	color: #fff;
}
.partner-img {
	float: left;
	background: #fff;
	border: 1px solid #999;
	padding: 5px;
	margin-right: 10px;
}
/** Readmore **/
.anibutton1 {
	margin: 40px 0px 0px 0px;
	width: 260px;
	color: #191919;
	font-size: 17px;
	padding: 20px 0px;
	position: relative;
	line-height: normal;
	text-align: center;
	display: inline-block;
	transition: 0.3s all linear;
	text-transform: uppercase;
	letter-spacing: 2px;
	overflow: hidden;
	cursor: pointer;
}
.anibutton1:hover {
	color: #fff;
}
.anibutton1 .linetop, .anibutton1 .linebottom {
	width: 200px;
}
.anibutton1 .linetop, .anibutton1 .linebottom, .anibutton1 .lineright, .anibutton1 .lineleft, .anibuttoncolor .linetop, .anibuttoncolor .linebottom, .anibuttoncolor .lineright, .anibuttoncolor .lineleft {
	background: #000;
}
.anibutton1 .lineright, .anibutton1 .lineleft {
	height: 70px;
}
.linetop {
	top: 0px;
	left: 0px;
}
.linetop, .linebottom {
	display: block;
	background: #fff;
	position: absolute;
	transition: 0.3s all linear;
}
.lineright, .lineleft {
	width: 2px;
	height: 50px;
	background: #fff;
	display: block;
	position: absolute;
	transition: 0.3s all linear;
}
.linebottom {
	bottom: 0px;
	right: 0px;
}
.linetop, .linebottom {
	height: 2px;
	display: block;
	width: 190px;
	background: #fff;
	position: absolute;
	transition: 0.3s all linear;
}
.lineright {
	right: 0px;
	top: 0px;
}
.lineleft {
	left: 0px;
	bottom: 0px;
}
.anibutton:hover .linebottom, .anibutton:hover .linetop {
	width: 100%;
}
.anibutton:before, .anibutton:after {
	position: absolute;
	top: 50%;
	content: '';
	width: 15px;
	height: 15px;
	background: #fff;
	border-radius: 50%;
}
.anibutton1:before, .anibutton1:after, .anibuttoncolor:before, .anibuttoncolor:after {
	background: #000;
}
.anibutton:before {
	left: -20px;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.anibutton:hover:before {
	-webkit-animation: criss-cross-left 0.8s both;
	animation: criss-cross-left 0.8s both;
}
.anibutton:after {
	right: -20px;
	-webkit-transform: translate(50%, -50%);
	-ms-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
}
.anibutton:hover:before {
	-webkit-animation: criss-cross-left 0.8s both;
	animation: criss-cross-left 0.8s both;
}
.anibutton:before {
	left: -20px;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.anibutton:hover:after {
	-webkit-animation: criss-cross-right 0.8s both;
	animation: criss-cross-right 0.8s both;
}
.anibutton:hover em {
	display: block;
	z-index: 9;
	position: relative;
}
.anibutton:hover .linebottom, .anibutton:hover .linetop {
	width: 100%;
}
@-webkit-keyframes criss-cross-left {
 0% {
 left: -20px;
}
 50% {
 left: 50%;
 width: 20px;
 height: 20px;
}
 100% {
 left: 50%;
 width: 375px;
 height: 375px;
}
}
 @keyframes criss-cross-left {
 0% {
 left: -20px;
}
 50% {
 left: 50%;
 width: 20px;
 height: 20px;
}
 100% {
 left: 50%;
 width: 375px;
 height: 375px;
}
}
@-webkit-keyframes criss-cross-right {
 0% {
 right: -20px;
}
 50% {
 right: 50%;
 width: 20px;
 height: 20px;
}
 100% {
 right: 50%;
 width: 375px;
 height: 375px;
}
}
@keyframes criss-cross-right {
 0% {
 right: -20px;
}
 50% {
 right: 50%;
 width: 20px;
 height: 20px;
}
 100% {
 right: 50%;
 width: 375px;
 height: 375px;
}
}
.title-head {
	font-weight: bold;
	color: #ed1c24;
}
.ser2:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 40px;
	margin-top: -40px;
	z-index: 1;
}
.ser-left:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
	border-width: 40px;
	margin-top: -40px;
	z-index: 1;
}
.ser-top-border:after {
	bottom: 100%;
	left: 50%;
	top: inherit;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 40px;
	margin-left: -40px;
	z-index: 1;
}
.services-container {
	transition: 0.4s linear all;
}
.services-container .anibutton {
	margin: 0;
	width: 200px;
	padding: 15px 0px;
	font-size: 16px;
}
.services-container .anibutton1 .linetop, .services-container .anibutton1 .linebottom {
	width: 165px;
}
.services-container .anibutton1:hover .linetop, .services-container .anibutton1:hover .linebottom {
	width: 100%;
}
.ser2:hover {
	background: #2e3192;
	transition: all .5s;
	color: #fff;
	transition: all .5s;
}
.ser2:hover h1 {
	color: #fff;
}
.ser2:hover:after {
	border-right-color: #2e3192;
	transition: all .5s;
}
.ser-left:hover:after {
	border-left-color: #2e3192;
	transition: all .5s;
	border-right-color: transparent;
}
.ser-top-border:hover:after {
	border-bottom-color: #2e3192;
	transition: all .5s;
	border-right-color: transparent;
	border-left-color: transparent;
}
/** Readmore End  **/
.home-fotter-logo {
	width: 90%;
	margin: 0 auto;
}
.home-footer-logo-left {
	float: left;
	width: 100%;
	/*border-right: 4px solid #2e3192;*/
	text-align: center;/*padding-right: 6%*/
}
.home-footer-right {
	float: left;
	width: 59%;
	text-align: center;
	display: none;
}
.home-fotter-logo h3 {
	color: #7f7f7f;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
}
.home-footer-logo-left img {
	width: 360px;
}
.home-footer-right .img1 {
	width: 270px;
	margin-right: 20px;
}
.home-footer-right .img2 {
	width: 210px;
}
.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('http://webtreebahrain.com/manama-printing/images/loader2.gif') 50% 50% no-repeat rgb(255,255,255);
}
.con-cap {
	width: 72px;
	float: left;
}
.camera_caption > div {
	background: transparent !important;
	margin-left: 60px;
	margin-bottom: 240px;
}
.camera_caption_title {
	font-size: 30px !important;
	text-transform: uppercase;
	font-size: 30px !important;
	text-transform: uppercase;
	border-bottom: 4px solid;
	display: inline-block;
	padding-bottom: 4px;
}
.home-banner .container {
	overflow: hidden;
}
.sigFreeThumb {
	margin: 10px !important;
	border: 1px solid #999;
}
.camera_wrap .camera_pag .camera_pag_ul {
	width: 105px;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1000;
	position: relative;
	line-height: 0;
	border-radius: 5px;
	margin: 0 auto;
}
.camera_pag {
	margin-top: -45px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	margin: 13px 5px;
}
#camera_wrap_87 {
	margin-bottom: 0 !important;
}
.inner-banner {
	width: 100%;
	float: left;
}
.inner-banner img {
	width: 100%;
}
.mobile-menu {
	display: none;
}
.fancybox-title.fancybox-title-inside-wrap {
	display: none !important;
}
